.flex_column.av-17d0sb7-a7684af8a827e3510bf3ebe197374795{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kf8k9f-27f17e7d0ff41d0065b23763c5911fc1{
padding-bottom:10px;
}
body .av-special-heading.av-kf8k9f-27f17e7d0ff41d0065b23763c5911fc1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kf8k9f-27f17e7d0ff41d0065b23763c5911fc1 .av-subheading{
font-size:15px;
}

#top .hr.av-13pmf3n-f0f6d32608bc08b142ab1242778bf998{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-13pmf3n-f0f6d32608bc08b142ab1242778bf998 .hr-inner{
width:8px;
}

#top .hr.av-13pmf3n-14-384251b0d7b4580d507d5b536aabb189{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-13pmf3n-14-384251b0d7b4580d507d5b536aabb189 .hr-inner{
width:10px;
max-width:45%;
}

#top #wrap_all .avia-button.av-19i4f5f-954038d7934b3276868a5eb67d392382{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-zdgf4j-97392ef5dbff365c76a31ed2c5880fe0{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ogkh0z-d9678193af48d758469a40faa5c94a5f{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.av-13pmf3n-12-1337977766a5ef2b0151d797b78f3c99{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-13pmf3n-12-1337977766a5ef2b0151d797b78f3c99 .hr-inner{
width:10px;
max-width:45%;
}

#top .hr.av-13pmf3n-11-bbf25bea70f49031db2f08b3ce62d7c2{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-13pmf3n-11-bbf25bea70f49031db2f08b3ce62d7c2 .hr-inner{
width:10px;
max-width:45%;
}

#top .hr.av-kucrryue-f491cdd0fd997e9458d8a49783cec106{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-kucrryue-f491cdd0fd997e9458d8a49783cec106 .hr-inner{
width:50px;
border-color:rgba(0,0,0,0.6);
}

#top .hr.hr-invisible.av-13pmf3n-10-5aee879cb6ee6e3be0f8209fd41585f8{
height:10px;
}

#top .hr.av-j3lvv7-fd44c929626dbb942b6e38bb8296a292{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-j3lvv7-fd44c929626dbb942b6e38bb8296a292 .hr-inner{
width:10px;
max-width:45%;
}

.flex_column.av-4ti303-5-9e119fa91f938de8ca96aafa0bd537ce{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ti303-dc3b08260d367082190bbe3641651ef7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ti303-3-487ea1c056cd3b139c5cf2ebba68331c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2x9t2r-fd1b8eea1f92da2b71af3859c07b465a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1hhbxdf-8f89f0a159ac92dfb5f3bf9fcef115db{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-kucrryue-9-c9d2b104c975bd5c0c435ef88d1ed744{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-kucrryue-9-c9d2b104c975bd5c0c435ef88d1ed744 .hr-inner{
width:10px;
border-color:rgba(0,0,0,0.6);
max-width:45%;
}

.flex_column.av-13ggcdv-7a1f5f331f35dd44a5b64ef71d50a095{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-7c02b-bf21fa8061abe696de6574017e4f7168{
padding-bottom:10px;
}
body .av-special-heading.av-7c02b-bf21fa8061abe696de6574017e4f7168 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7c02b-bf21fa8061abe696de6574017e4f7168 .av-subheading{
font-size:15px;
}

.flex_column.av-m2nmfn-a34f4f2dfb16c659335793cc5f1fa03d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-lrysxrgb-4b27d20d88e28e91acbc53d77085b8ed{
padding-bottom:10px;
}
body .av-special-heading.av-lrysxrgb-4b27d20d88e28e91acbc53d77085b8ed .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lrysxrgb-4b27d20d88e28e91acbc53d77085b8ed .av-subheading{
font-size:15px;
}

.flex_column.av-2lk1igj-dedc64412abbc4e7693001bec2532fee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-kucrryue-1-25b28c8358bf1a8bbb81d6398e03ab55{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-kucrryue-1-25b28c8358bf1a8bbb81d6398e03ab55 .hr-inner{
width:10px;
border-color:rgba(0,0,0,0.6);
max-width:45%;
}

